About the Web Album

Related Topics

The Logitech QuickCam Web Album helps you to easily create and publish to your web site, a web page that contains pictures and videos made with your QuickCam. With Web Album settings, you can change the appearance of your page, the text captions for each image and the order of images on the page.


Opening the Web Album Activity

To open the Web Album activity

In the main QuickCam window, click the Create a Web Album icon. The Web Album Settings and the Preview and Publish windows appear.


Configuring an Internet Connection

To configure an Internet connection

Before you can publish a page to a site on the Web, you must set up a web connection.

1. Make sure that the Web Album activity is open.

2. In the Preview and Publish pane, click the Set Web Album Publish Options arrow on the lower right corner of the Publish button.

3. In the popout dialog box, click the Manage Web Sites button.

4. In the Web Site Connection Manager window, click the Add button. The Web Site Connection Wizard opens.

5. Follow the on-screen instructions to set up a web connection. When you have finished setting up a web connection, the Wizard screen closes and the name of the connection you set up appears in the Web Connection Manager window.

6. In the Web Connection Manager window, click the Close button.


Viewing or Editing Web Connection Properties

To view or edit web connection properties

1. Make sure that the Web Album activity is open.

2. In the Preview and Publish pane, click the Set Web Album Publish Options arrow on the lower right corner of the Publish button.

3. In the popout dialog box, click the Manage Web Sites button.

4. In the Web Site Connection Manager window, select an item in the list, then click the Properties button. The Web Site Connection Properties dialog box is displayed.

5. In the General, Server, and Connection tabs, modify the required settings.

6. Click the OK button to close the dialog box.


Creating a New Web Album

To create a new web album

1. Make sure the Web Album activity is open.

2. From the Web Album menu in the Web Album Settings pane, choose the New command.

3. In the New Web Album window, type a name for the new web album, then click the OK button. The name you specified appears in the upper portion of the Web Album Settings window.

4. In the Images, Appearance, and Options tabs of the Web Album Settings pane, add images and videos to your web album, define appearance settings, and specify an HTML filename.

5. To save your album, choose the Save command from the Web Album menu.


Opening an Existing Web Album

To open an existing web album

1. Make sure the Web Album activity is open.

2. From the Web Album menu in the Web Album Settings pane, choose the Open command.

3. In the Open Web Album window, select the name of the album you wish to open, then click the OK button. The contents of the album are displayed in the Images tab of the Web Album Settings window.


Adding Pictures and Videos to a Web Album

To add pictures and videos to a web album

1. Make sure the Web Album activity is open.

2. Either create a new web album, or open an existing one.

3. In the Web Album Settings pane, click the Add Images button. All images and videos in your QuickCam Gallery are displayed.

4. In the Add Images from Gallery window, click the items you wish to add to your web album.

5. Click the Add button. The dialog box closes and the items you selected appear in the Images tab of the Web Album Settings pane.


Removing Pictures or Videos from a Web Album

To remove pictures or videos from a web album

1. Make sure the Web Album activity is open.

2. Open the web album from which you wish to remove one or more items.

3. In the Images tab of the Web Album Settings Pane, select the items you wish to remove.

4. Click the Remove button. The selected items are removed from the Web Album.


Rearranging the Items in Your Web Album

To rearrange the items in your web album

1. Make sure the Web Album activity is open.

2. Open the web album whose items you wish to rearrange.

3. In the Images tab of the Web Album Settings Pane, select an item you wish to move to a different location in the album.

4. Click the up or down arrows to move the item to a different location in the album.


Specifying a Color Scheme and Background Pattern

To specify a color scheme and background pattern

1. Make sure the Web Album activity is open.

2. Either create a new web album, or open an existing one.

3. In the Web Album Settings window, select the Appearance tab.

4. From the Color Scheme and Background Pattern drop-down lists, select the desired options. The options you choose are reflected in the album preview in the Preview and Publish window.

5. To view a preview of the page in an Internet browser, click the browser icon to the right of the preview in the Preview and Publish pane.


Adding a Caption to a Picture or Video

To add a caption to a picture or video

1. Make sure the Web Album activity is open.

2. Either create a new web album, or open an existing one.

3. In the Images tab of the Web Album Settings window, select a picture or video's caption, then type your new text.


Publishing a Web Album

To publish a web album

1. Make sure the Web Album activity is open.

2. Either create a new web album, or open an existing one.

3. In the Preview and Publish pane, click the Set Web Album Publish Options arrow on the lower right corner of the Publish button.

4. In the popout dialog box, choose the name of the site to which you wish to publish the currently open album.

5. Click the Close button to close the popout window.

6. In the Preview and Publish pane, click the Publish Button. The Web Album Upload window appears and displays album and upload information.

7. Once the upload is complete, it is a good idea to open the web page by clicking the link supplied, to ensure your web album appears the way you expected.